
/* Mobile Layout: 480px and below. */

	body {
	background-color: lightgreen;
	}
	h1 {
	font-size: 1.2em;
	color:#fffaff;
	font-weight: 100;
	}
    .article {
		color:#fffaff;    
    }
    .center {
		text-align:center;    
    }
    .content {
	 	text-align: justify;
	 	font-size: 1em;
	 	line-height: 1.5em;
	 }
	 .contact {
		font-size: 1.5em;	
		font-weight:100; 
		
	 }
    .left-col {
		float: left; 
		width:100%;
		height:auto;
		text-align: center;
		background-color: #231f20;
		margin-top: 5.499%;
		margin-left: 0.9%;
		margin-right: 0.9%;
		margin-bottom: 15%;
		padding:; 
    }
    
	 .menu-item { font-size: 0.9em; }
    .menu-item a { text-decoration: none; color: #afafaf; font-family: TimesNewRoman,Times New Roman,Times,Baskerville,Georgia,serif; }
    .menu-item a:hover { color: #c0071a; }
    .menu-item a:active {color:pink;}
    .mid-col {max-width: 100%; }
    .img-scale {max-width:100%;}
    .container {
	 	width:100%;	   
    }    
	 .heading {
	 	font-family: Arial, sans-serif;
	 	font-size: 1.2em;
	 	color: #fffaff;
	 	font-weight: 100;	 
	 	text-align: center;
	 }  
	 
	 #footer {
	 	font-family: Arial, sans-serif;
	 	font-size:smaller; 
	 	color: #fffaff;
	 	text-align: center;
	 	clear: both;
	 	padding-top: 10%;
	 }
	 #logo {
		max-width:240px	 
	 }


/* Tablet Layout: 481px to 768px. 
Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) and (max-width: 768px) {
	 .img-scale {
		max-width: 50%;
		/*margin-left: 2%;*/	 
	 }
	 .left-col {
		float: left; 
		width:29.3%;
		height:auto;
		text-align: center;
		background-color: #231f20;
		margin-top: 5.499%;
		margin-left: 1%;
		margin-right: 3%;
		margin-bottom: 5%;
		padding-right:15%; 
    }
    .mid-col {
		max-width: 100%;
		margin-top:5%; 
		  
		
		
    }
    #logo {
		margin-bottom: 20%;	 
	 }
	 
	 
}

/* Desktop Layout: 769px to a max of 1232px.  
Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {
	
	.img-scale {
		max-width: 100%;	 
	 }
	.left-col {
		margin-top: 5.499%;
		margin-left: 0;
		margin-right: 0;
		margin-bottom: 5%;
		padding-right: 0; 
		width:29.3%;
    }
    .mid-col {
		max-width: 600px;
		margin-top:0; 
		float: left;
	
}
